Subject: L'horizon Curtain & Voile Replacement
From: Rachel Baugh <[email-masked]>
To: Katie Pettigrew <[email-masked]>
Date: Fri, 15 Aug 2025 15:18:43 +0000

Good afternoon Katie,

Further to our discussion and survey, please find attached a full quotation summarising your original instruction.

I have kept the colour coding the same in order to match it up with your original document, hope it all makes sense!

Note, as we had previously discussed, the curtains have been quoted in a wide width blackout fabric, with standard lining (to provide a more luxury fullness to the curtains), and standard over blackout just to reduce costs as it seems unnecessary to cost with blackout lining if the fabric is also blackout. That being said, the lining could be removed all together for cost purposes, it would just change the look of the curtain.

Every curtain and voile has been quoted with a new track. Having inspected some of the tracks in situ, due to the condition and uneven positioning of the existing tracks (including different models) it would be very difficult and time consuming to accurately measure each window like this as they are all so different. We noted that many have different hooks, gliders etc and many were showing signs of wear and tear which we would not be confident hanging new window dressings on and would cause potential issues going forward.

That being said, for cost purposes I have costed the voiles with the adjustable brakes (which again can be removed if required) and curtain tracks with roller gliders (which can be reduced to standard gliders depending on size). Again there are other tracks we could use, just not as visually pleasing. At the end of the day whilst the overall look is very important, I do appreciate there is a budget so I have quoted based on our recommendation and can reduce if need be, rather than starting the other way round and having to add lots of cost.

Fabrics are TBC so again this cost could change, we can narrow down the QTY to avoid wastage too once we have a clearer idea of the project as a whole. You will see there were a couple of rooms we did not have access to so these have not been factored into this first proposal.

If you have any questions or feedback, please let me know and we can discuss and adjust the quote.

Have a good weekend and look forward to hearing from you!

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>